@charset "iso-8859-1";
<!-- Universitas general style sheet -->

.bio {
	color : #333333;
	font-size : 9pt;
	font-family : Verdana,Arial,Helvetica;

	text-align : center;
	text-margin : 20%;
}

.smallandfeint {
    /** used initially for update date text **/
    font-size:smaller;
    color: #99CCCC;
}

.prbig {
	color : black;
	font-size : 12pt;
	font-weight : bold;
	font-family : Verdana,Arial,Helvetica;
	text-align : center;

}

.prsmall {
	color : black;
	font-size : 8pt;
	font-weight : normal;
	font-family : Verdana,Arial,Helvetica;
	text-align : center;
}

.small {
	color : black;
	font-size : 8pt;
	font-weight : normal;
	font-family : Verdana,Arial,Helvetica;
}

P.toplinks {
	font-size : 8pt;
	font-weight : normal;
	font-family : Verdana,Arial,Helvetica;
	text-align : center;
}

P {	color : #111111;
	font-size : 10pt;
	font-family : Verdana,Arial,Helvetica;
	padding: 0em 0em 0em;
  line-height: 150%
  
}
.normal {
	color : #111111;
	font-size : 10pt;
	font-family : Verdana,Arial,Helvetica;
	padding: 0em 5% 0em;
}

.quoted {
	text-indent : 0em;
	text-align: justified;
	color : #111111;
	font-size : 9pt;
	font-weight: bold;
	font-family : Verdana,Arial,Helvetica;
	padding: 0em 12% 0em;
}



UL {
	text-indent : 0em;
	color : #111111;
	font-size : 9pt;
	font-family : Verdana,Arial,Helvetica;

}

BLOCKQUOTE {
	font-size : 9pt;
	padding: 0em 5% 0em;

}

.byline {
	color : brown;
	font-size : 11pt;
	font-weight : bold;
	font-family : Verdana,Arial,Helvetica;
	text-align : right;
}

.issueno {
	color : brown;
	font-size : 8pt;
	font-weight : normal;
	font-family : Verdana,Arial,Helvetica;
	text-align : right;
}

.intro {
	color : black;
	font-size : 11pt;
	font-weight : bold;
	font-family : Verdana,Arial,Helvetica;

}

.disclaimer {
	color : black;
	font-size : 8pt;
	font-family : Verdana,Arial,Helvetica;
	text-align : center;
}

.poem {
	text-indent : 0em;
	color : black;
	font-size : 80%;
	font-weight : bold;
	font-family : Verdana,Arial,Helvetica;
	padding : 0em 5% 0em;
}

.author {
	color : black;
	font-size : 90%;
	font-weight : normal;
	font-family : Verdana,Arial,Helvetica;
	padding : 0em 5% 0em;
}

.group {
	color : brown;
	font-size : 8pt;
	font-weight : bold;
	font-family : Verdana,Arial,Helvetica;
	text-align : left;
	padding: 0em 5% 0em
}

.subquote {
	color : black;
	font-size : 100%;
	font-weight : normal;
	font-family : Verdana,Arial,Helvetica;

}

H1 {
	color : brown;
	font-size : 20pt;
	font-weight : bold;
	font-family : Arial Narrow, Verdana,Arial,Helvetica;
	text-align : center;
}

.heading1 {
	color : brown;
	font-size : 20pt;
	font-weight : bold;
	font-family : Arial Narrow, Verdana,Arial,Helvetica;
	text-align : center;
}

.pageheading1 {
	color : white;
	font-size : 20pt;
	font-weight : bold;
	font-family : Arial Narrow, Verdana,Arial,Helvetica;
	text-align : center;
}


H2 {
	color : brown;
	font-size : 10pt;
	font-weight : bold;
	font-family : Arial Narrow, Verdana,Arial,Helvetica;
	text-align : left;
	padding: 0em 5% 0em
}

.heading2 {
	color : brown;
	font-size : 10pt;
	font-weight : bold;
	font-family : Arial Narrow, Verdana,Arial,Helvetica;
	text-align : left;
	padding: 0em 5% 0em
}

.pageheading2 {
	color : grey;
	font-size : 10pt;
	font-weight : bold;
	font-family : Arial Narrow, Verdana,Arial,Helvetica;
	text-align : left;

}

td {
	font-family : Verdana,Arial,Helvetica;
		font-size : 9pt;
}

H3 {
	color : brown;
	font-size : 10pt;
	font-weight : normal;
	font-family : Arial Narrow, Verdana,Arial,Helvetica;
	text-align : left;
	padding: 0em 5% 0em
}

.description {
	background-color : #FFFF99;
	font-family : Verdana,Arial,Helvetica;
	font-size : small;
}
.filetitle {
	background-color : #FFFFCC;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	height : 9pt;
}
A:link    { color: blue;
	font-family : Verdana,Arial,Helvetica;
 }
A:active  { color: blue;
	font-family : Verdana,Arial,Helvetica;
}
A:visited { color: blue;
	font-family : Verdana,Arial,Helvetica;
 }
A:hover {
background-color : navy; color : #FFFFFF; }

body {
	font-family : Verdana,Arial,Helvetica;
	font-size : 9pt;
}
